#headc_16 {
    position: relative;
}

:root {
    /*
    --cta-button-bottom-sp2: 0;
    --cta-button-right-sp2: 0;  
    */
    --cta-button-top-pc5: 0;
    --cta-button-left-pc5: 50%;
}

#btn5 {
    position: absolute;
    top: var(--cta-button-top-pc5);
    left: var(--cta-button-left-pc5);
    transform:  translateX(-50%);
}

#btn5 a { cursor: default; }

.cta-overlay5 {
    overflow: hidden;
    position: absolute;
    width: 570px;
    height: 115px;
    border-radius: 57.5px;
    margin-top: -9px;
    transform: rotate(-8deg) translateX(-50%);
    top: var(--cta-button-top-pc5);
    left: var(--cta-button-left-pc5);
    cursor: pointer;

}
